/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* header section CSS start */

.container.main-content, .container.normal-container.row {
    --scroll-bar-w: 0px !important;
}
/* header css */
li#menu-item-193 a {
    background: #26ABE2;
    padding: 12px 20px !important;
    border-radius: 50px;
    border: 2px solid #26ABE2;
    transition: all 0.5s;
    color:#fff !important;
}
li#menu-item-193 a span {
    color:#fff !important;
}
div#header-outer {
    padding: 0px 0px !important;
    top: 0px !important;
}
#header-outer #logo img {
    margin-top: unset !important;
}
header#top .container .row {
    align-items: center;
}
#header-space {
    height: 70px !important;
}
.off-canvas-menu-container.mobile-only a {
    font-size: 20px !important;
    line-height: 28px !important;
    color: #000 !important;
    opacity: unset !important;
}
div#slide-out-widget-area .inner-wrap {
    background: #ffffff;
}
/* end css */
#top nav > ul > li > a {
    opacity: 1 !important;
}

#top nav > ul > li > a > span {
    color: #B6B6B6;
}

#top #logo {
    margin: unset;
}

#header-secondary-outer {
    background: unset !important;
}

#header-outer #logo img {
    margin-top: -30px;
}

/* #header-space {
    height: 130px !important;
} */

#header-secondary-outer .secondary-nav {
    display: flex;
    justify-content: end;
    gap: 40px;
    position: absolute;
    right: -22%;
}

#header-secondary-outer .secondary-nav li a {
    color: #6B6A7E;
    font-size: 18px;
    line-height: 26px;
    text-transform: none;
    font-weight: 400;
}

#header-secondary-outer .secondary-nav li i {
    color: #253978;
    font-size: 20px;
}

#top nav > ul > li.current-menu-item > a > span {
    color: #253978;
}

#top nav > ul > li.current-menu-item > a {
    font-weight: bold;
}

#top nav > ul > li#menu-item-45 > a {
    background: #26ABE2;
    padding: 15px 40px !important;
    border-radius: 50px;
    border: 2px solid #26ABE2;
    transition: all 0.5s;
}

#top nav > ul > li#menu-item-45 > a > span {
    color: #fff;
}

#top nav > ul > li#menu-item-45 > a:hover {
    background: #fff;
}

#top nav > ul > li#menu-item-45 > a:hover span {
    color: #26ABE2
}
div#contact .nectar-split-heading p {
    text-align: center;
    max-width: 960px;
    margin: 0 auto;
}
div#terms p, div#terms li {
    color: #24232A !important;
}
div#inr-banner p {
    color: #fff !important;
    max-width: 770px;
    margin: 0 auto;
}
/* header CSS end */
.st-box {
    left: 0;
    right: 0;
    position: absolute;
    margin: 0 auto;
    max-width: 280px;
    color: #fff;
}
/* hero section CSS start */

h1 {
    color: #fff;
}

#hero h3, #hero p {
    color: #fff;
}
div#faq-sec .toggle.default a {
    color: #000 !important;
}
#entire-btn {
    background: #26ABE2 !important;
    font-size: 18px;
    line-height: 26px;
    padding: 15px 50px;
    border-radius: 50px !important;
    border: 2px solid #26ABE2;
    transition: all 0.5s;
    opacity: 1 !important
}

#entire-btn:hover {
    background: #fff !important;
    color: #26ABE2;
    box-shadow: unset !important;
    transform: unset !important;
}

h5 {
    color: #26ABE2;
}

#hero .nectar-milestone {
    display: flex;
    align-items: baseline;
    gap: 20px;
    text-align: left;
}

#hero .number, #hero .symbol {
    font-size: 28px !important;
    line-height: 36px !important;
    color: #fff;
}

#hero .subject {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

#hero .symbol {
    color: #26ABE2;
}

#hero-video {
    margin-top: -370px;
}

#hero-video .nectar-video-box[data-color="default-accent-color"] .nectar_video_lightbox:before {
    background: #fff !important;
    opacity: 1 !important;
}

#hero-video .nectar_video_lightbox svg path {
    fill: #253978 !important;
}

#hero .row-bg {
    position: relative;
}

#hero .row-bg:before {
    content: '';
    position: absolute;
    background: url(https://dev-demo-client.site/ds-cleaning/wp-content/uploads/2026/06/hero-before.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    top: 4%;
    right: 33%;
}

#hero-inr .row-bg:before {
    display: none;
}

/* hero section CSS end */

/* about section CSS start */

#about-text h2 {
    max-width: 600px
}

#about-text p {
    color: #6B6A7E
}

#about-inr .left-col .vc_column-inner {
    background: #253978;
    border-radius: 20px;
	position: relative;
}

#about-inr .left-col .vc_column-inner:before {
    content: '';
    position: absolute;
    background: url(https://dev-demo-client.site/ds-cleaning/wp-content/uploads/2026/06/about-before.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top left;
    top: 60px;
    left: 40px;
}

#about-inr .left-col .vc_column-inner:after {
    content: '';
    position: absolute;
    background: url(https://dev-demo-client.site/ds-cleaning/wp-content/uploads/2026/06/about-after.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    bottom: 60px;
    right: 40px;
}

#about-inr .number, #about-inr .symbol {
    color: #fff;
    font-size: 80px !important;
    line-height: 88px !important;
    font-family: 'Lexend';
}

#about-inr .subject {
    font-size: 22px;
    line-height: 30px;
    color: #fff;
    font-family: 'DM Sans';
}

h2, h3 {
    color: #24232A;
}

h4 {
    color: #323232;
}

/* about section CSS end */

/* choose section CSS start */

#inr-choose .right-col .vc_column-inner {
    background: #253978;
    border-radius: 16px;
    padding: 40px 50px;
	position: relative;
}

#inr-choose .right-col .vc_column-inner:before {
    content: '';
    position: absolute;
    background: url(https://dev-demo-client.site/ds-cleaning/wp-content/uploads/2026/06/choose-before.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    top: 30px;
    right: 30px;
}

#inr-choose .number, #inr-choose .symbol {
    color: #fff;
    font-family: 'Lexend';
    font-size: 50px !important;
    line-height: 58px !important;
}

#inr-choose .subject {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
}

#inr-choose .nectar-milestone {
    text-align: left;
}

#choose-inr .choose {
    display: flex;
    gap: 20px;
    align-items: center;
}

#choose-inr .choose img {
    margin-bottom: 0px !important;
}

#inr-choose h2 {
    max-width: 650px;
}

#inr-choose {
    padding-bottom: 30px;
}

/* choose section CSS end */

/* logo-slider section CSS start */

h4 {
    color: #24232A;
}

#logo-slider h4 {
    font-weight: 400;
}

span.blue {
    color: #26ABE2;
}

/* logo-slider section CSS start */

/* service section CSS start */

#service-inr .type-blk {
    position: absolute;
    bottom: 30px;
    background: #fff;
    padding: 30px 30px;
    width: 90%;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 10px;
}

#service-inr .vc_column-inner {
    position: relative;
    transition: all 0.5s;
}

#service-inr .vc_column-inner:hover {
    transform: scale(0.95);
}

#service-inr .wpb_raw_code {
    position: absolute;
    top: 30px;
    right: 30px;
}

#service-inr .wpb_raw_code i {
    background: #24232A;
    width: 70px;
    height: 40px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

#inr-service .right-col {
    text-align: right;
}

/* service section CSS end */

/* discount section CSS start */

#discount h2 {
    color: #fff;
}

#discount p {
    color: #BCBBC9;
}

#discount .vc_column-inner {
    position: relative;
}

#discount .nectar-milestone {
    position: absolute;
    bottom: 150px;
    right: 10px;
    background: #26ABE2;
    padding: 80px 20px;
    border-radius: 10px;
}

#discount .nectar-milestone:before {
    content: '';
    position: absolute;
    background: url(https://dev-demo-client.site/ds-cleaning/wp-content/uploads/2026/06/choose-before.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    top: 30px;
    right: 30px;
    background-size: 20%;
}


#discount .number {
    font-size: 60px !important;
    line-height: 68px !important;
    color: #fff;
    font-weight: 500;
    font-family: 'Lexend';
}

#discount .subject {
    font-size: 18px;
    line-height: 26px;
    font-family: 'DM Sans';
    color: #fff;
    max-width: 170px;
}

/* discount section CSS end */

/* join section CSS start */

#join h2 {
    color: #fff;
}

#join p {
    max-width: 700px;
    display: inline-block;
    color: #fff;
}

#join .vc_column-inner {
    background: #26ABE2;
    padding: 80px 80px;
    border-radius: 20px;
}

#entire-btn.black {
    background: #231F20 !important;
}

#entire-btn.black:hover {
    color: #231F20;
    border-color: #231F20;
    background: #fff !important;
}

/* join section CSS end */

/* testimonial section CSS start */

#inr-testimonial .right-col {
    text-align: right;
}

#testimonial-inr .wpb_text_column {
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 20px;
}

#testimonial-inr .test {
    display: flex;
    align-items: center;
    gap: 15px;
}

#testimonial-inr .test img {
    margin-bottom: 0;
}

#testimonial-inr .vc_column-inner {
    border: 1px solid #F2F2F2;
    border-radius: 20px;
    padding: 40px 20px 20px;
	position: relativel
}

#testimonial .owl-dots {
    display: none !important;
}

#testimonial .owl-nav {
    position: absolute;
    top: 140px;
    bottom: 0;
    left: -60px;
    right: 0px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    width: 110%;
    z-index: -1;
}

#testimonial .owl-nav button.owl-next, #testimonial .owl-nav button.owl-prev {
    background: #fff;
    color: #253978;
    height: 50px;
    width: 50px;
    border-radius: 50% !important;
    border: unset !important;
    font-size: 30px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#testimonial-inr ul.stars {
    margin: unset;
    display: flex;
    gap: 1px;
    position: absolute;
    right: 20px;
    bottom: 25px;
}

#testimonial-inr ul.stars li {
    list-style: none;
}

#testimonial-inr ul.stars li i {
    font-size: 12px;
    color: #FECE63;
}

#testimonial-inr img {
    max-width: 70px;
}

#testimonial-inr .vc_column-inner:before {
    content: '\f10e';
    position: absolute;
    font-family: 'FontAwesome';
    background: #253978;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: #fff;
    top: -20px;
}

/* testimonial section CSS end */

/* footer section CSS start */

#footer ul {
    margin: unset !important;
}

#footer ul li {
    list-style: none;
}

#footer ul li {
    font-family: 'DM Sans';
}

#footer ul li, #footer p, #footer ul li a {
    color: #000;
}

#footer-inr ul li {
    padding-bottom: 10px;
}

#inr-footer a {
    color: #26ABE2;
    font-weight: bold;
}

#inr-footer ul li a {
    font-weight: 400;
}

#inr-footer ul {
    display: flex;
    gap: 20px;
    justify-content: end;
}

#inr-footer {
    padding: 30px 0px;
    border-top: 1px solid #BCBBC9;
}

#footer-inr ul.social-icons {
    display: flex;
    gap: 10px;
}

#footer-inr ul.social-icons li a i {
    font-size: 25px;
}

#footer-inr ul.social-icons li {
    padding-bottom: 0px !important;
}

#footer-inr {
    padding-bottom: 30px;
}

#footer-inr .tnp-widget label {
    display: none;
}

#footer-inr input#tnp-1 {
    background: #fff;
    border: unset;
    border-radius: 50px;
    padding: 15px 20px;
    font-size: 18px;
    line-height: 26px;
    font-family: 'DM Sans';
}

#footer-inr input#tnp-1::placeholder {
    font-size: 18px;
    line-height: 26px;
    font-family: 'DM Sans';
}

#footer-inr input.tnp-submit {
    font-family: 'Lexend';
    font-size: 18px;
    line-height: 26px;
    border-radius: 50px !important;
    border: 1px solid #26ABE2;
    background: #26ABE2;
    opacity: 1 !important;
    width: 50%;
    transition: all 0.5s;
}

#footer-inr input.tnp-submit:hover {
    background: #fff;
    color: #26ABE2;
    box-shadow: unset !important;
    transform: unset !important;
}

#footer-outer {
    display: none !important;
}

/* footer CSS end */

/* contact section CSS start */

#contact h2 {
    text-align: center;
    color: #fff;
}

#contact .vc_column-inner {
    background: #26ABE2;
    padding: 70px 70px;
    border-radius: 20px;
}

#contact input, #contact textarea {
    background: transparent;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-family: 'Lexend';
    font-size: 18px;
    line-height: 26px;
    padding: 15px 0px;
}

#contact input::placeholder, #contact textarea::placeholder {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}

#contact textarea {
    height: 120px;
}

#contact .wpcf7-submit {
    background: #fff;
    color: #000;
    border-radius: 50px !important;
    border: 1px solid #fff;
    padding: 12px 50px !important;
    transition: all 0.5s;
    opacity: 1 !important;
    position: relative;
    right: -70px;
}

#contact .wpcf7-submit:hover {
    border-color: #000;
    background: #000;
    color: #fff;
    box-shadow: unset !important;
    transform: unset !important;
}

#contact .btn {
    padding: unset;
    text-align: right;
}

/* contact section CSS end */

/* main-testimonial section CSS start */

#testimonial-main #inr-row ul.stars {
    margin: unset;
    display: flex;
    gap: 1px;
    position: absolute;
    right: 20px;
    bottom: 25px;
}

#testimonial-main #inr-row ul.stars li {
    list-style: none;
}

#testimonial-main #inr-row ul.stars li i {
    font-size: 12px;
    color: #FECE63;
}

#testimonial-main #inr-row img {
    max-width: 70px;
}

#testimonial-main #inr-row .wpb_text_column {
    border-bottom: 1px solid #F2F2F2;
    padding-bottom: 20px;
}

#testimonial-main #inr-row .test {
    display: flex;
    align-items: center;
    gap: 15px;
}

#testimonial-main #inr-row .test img {
    margin-bottom: 0;
}

#testimonial-main #inr-row .vc_column-inner {
    border: 1px solid #F2F2F2;
    border-radius: 20px;
    padding: 50px 20px 20px;
    position: relative;
}

#testimonial-main #inr-row .vc_column-inner:before {
    content: '\f10e';
    position: absolute;
    font-family: 'FontAwesome';
    background: #253978;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: #fff;
    top: -20px;
}

/* main-testimonial section CSS end */

/* terms section CSS start */

#terms ol li, #terms ul li, #terms p {
    color: #646464;
}

/* terms section CSS end */


/* =========================================
   Extra Large Screens / 4K / Wide Monitors
========================================= */
@media (min-width: 1600px) {
}
/* =========================================
   Large Desktop Screens
========================================= */
@media (min-width: 1400px) and (max-width: 1599px) {
	
h1 {
    font-size: 65px !important;
    line-height: 73px !important;
}

h3 {
    font-size: 25px !important;
    line-height: 33px !important;
}

h2 {
    font-size: 48px !important;
}

#about-text h2 {
    max-width: 520px !important;
}

.pad-row {
    padding: 80px 0px !important;
}

#inr-choose h2 {
    max-width: 600px !important;
}

.pad-bottom {
    padding-bottom: 80px !important;
}

#footer {
    padding-top: 80px !important;
}

#hero .row-bg:before {
    right: 28% !important;
}

#hero {
    padding: 120px 0px 400px !important;
}

#hero .row-bg {
    background-position: center !important;
}
	
#inr-banner {
    padding: 140px 0px !important;
}

#contact .vc_column-inner {
    padding: 60px 60px !important;
}	
	
}
/* =========================================
   Desktop / Large Laptop
========================================= */
@media (min-width: 1200px) and (max-width: 1399px) {
	
h1 {
    font-size: 55px !important;
    line-height: 63px !important;
}

h3 {
    font-size: 22px !important;
    line-height: 30px !important;
}

h2 {
    font-size: 42px !important;
    line-height: 50px !important;
}

#about-text h2 {
    max-width: 460px !important;
}

.pad-row {
    padding: 60px 0px !important;
}

#inr-choose h2 {
    max-width: 550px !important;
}

.pad-bottom {
    padding-bottom: 60px !important;
}

#footer {
    padding-top: 60px !important;
}

#hero .row-bg:before {
    right: 28% !important;
    background-size: 6% !important;
}

#hero {
    padding: 100px 0px 350px !important;
}

#hero .row-bg {
    background-position: center !important;
}

h5 {
    font-size: 15px !important;
}

p, ul li {
    font-size: 16px !important;
    line-height: 24px !important;
}

#top nav > ul > li > a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 0px 15px !important;
}

#top nav > ul > li#menu-item-45 > a {
    padding: 12px 30px !important;
}

#header-secondary-outer .secondary-nav li a {
    font-size: 16px !important;
    line-height: 24px !important;
}

#hero .nectar-milestone {
    gap: 15px !important;
}

#entire-btn {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 40px !important;
}

#hero-video {
    margin-top: -300px;
}

#about-inr .number, #about-inr .symbol {
    font-size: 50px !important;
    line-height: 58px !important;
}

#about-inr .subject {
    font-size: 18px !important;
    line-height: 26px !important;
}

#inr-choose .right-col .vc_column-inner {
    padding: 40px 30px !important;
}

#inr-choose .number, #inr-choose .symbol {
    font-size: 35px !important;
    line-height: 43px !important;
}

#inr-choose .subject {
    font-size: 16px !important;
    line-height: 24px !important;
}

#logo-slider .owl-dots {
    display: none !important;
}

#service-inr .type-blk {
    padding: 20px 20px !important;
}

#service-inr .wpb_raw_code i {
    width: 60px !important;
    height: 35px !important;
}

#service-inr .wpb_raw_code {
    right: 20px !important;
}

#discount img {
    max-width: 430px;
}

#discount .nectar-milestone {
    padding: 50px 15px !important;
}

#discount .number {
    font-size: 40px !important;
    line-height: 48px !important;
}

#discount .subject {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 150px !important;
}

#join .vc_column-inner {
    padding: 50px 50px !important;
}

#testimonial .owl-nav {
    left: -50px !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#footer-inr input#tnp-1 {
    padding: 12px 15px !important;
    font-size: 16px !important;
    line-height: 24px !important;
}

#footer-inr input#tnp-1::placeholder {
    font-size: 16px !important;
    line-height: 24px !important;
}

#footer-inr input.tnp-submit {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 20px !important;
}

#inr-footer {
    padding: 20px 0px !important;
}
	
#inr-banner {
    padding: 120px 0px !important;
}

#contact .vc_column-inner {
    padding: 50px 50px !important;
}	
	
#contact input, #contact textarea {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 0px !important;
}	
	
#contact input::placeholder, #contact textarea::placeholder {
    font-size: 16px !important;
    line-height: 24px !important;
}		
	
}
/* =========================================
   Small Laptop / Notebook
========================================= */
@media (min-width: 992px) and (max-width: 1199px) {
	
h1 {
    font-size: 45px !important;
    line-height: 53px !important;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}

h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}

#about-text h2 {
    max-width: 350px !important;
}

.pad-row {
    padding: 40px 0px !important;
}

#inr-choose h2 {
    max-width: 450px !important;
}

.pad-bottom {
    padding-bottom: 40px !important;
}

#footer {
    padding-top: 40px !important;
}

#hero .row-bg:before {
    right: 28% !important;
    background-size: 6% !important;
}

#hero {
    padding: 60px 0px 200px !important;
}

#hero .row-bg {
    background-position: center !important;
}

h5 {
    font-size: 12px !important;
    line-height: 20px !important;
}

p, ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top nav > ul > li#menu-item-45 > a {
    padding: 10px 20px !important;
}

#header-secondary-outer .secondary-nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero .nectar-milestone {
    gap: 10px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 30px !important;
}

#hero-video {
    margin-top: -180px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 50px !important;
    line-height: 58px !important;
}

#about-inr .subject {
    font-size: 18px !important;
    line-height: 26px !important;
}

#inr-choose .right-col .vc_column-inner {
    padding: 40px 30px !important;
}

#inr-choose .number, #inr-choose .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

#inr-choose .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

#logo-slider .owl-dots {
    display: none !important;
}

#service-inr .type-blk {
    padding: 15px 15px !important;
}

#service-inr .wpb_raw_code i {
    width: 60px !important;
    height: 35px !important;
}

#service-inr .wpb_raw_code {
    right: 20px !important;
}

#discount img {
    max-width: 430px;
}

#discount .nectar-milestone {
    padding: 50px 15px !important;
}

#discount .number {
    font-size: 40px !important;
    line-height: 48px !important;
}

#discount .subject {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 150px !important;
}

#join .vc_column-inner {
    padding: 30px 30px !important;
}

#testimonial .owl-nav {
    left: -40px !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#footer-inr input#tnp-1 {
    padding: 10px 12px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input.tnp-submit {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 20px !important;
}

#inr-footer {
    padding: 15px 0px !important;
}

#header-outer #logo img {
    height: 120px !important;
}

#hero .number, #hero .symbol {
    font-size: 20px !important;
    line-height: 28px !important;
}

#hero .subject {
    font-size: 15px !important;
    line-height: 23px !important;
}

.wpb_text_column {
    margin-bottom: 15px !important;
}

#inr-choose .right-col .vc_column-inner:before {
    background-size: 20% !important;
}

#testimonial .owl-stage {
    padding: unset;
}

#testimonial .owl-nav button.owl-next, #testimonial .owl-nav button.owl-prev {
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons li a i {
    font-size: 18px !important;
}

#footer ul li, #footer p {
    font-size: 13px !important;
    line-height: 21px !important;
}

#footer-inr {
    padding-bottom: 20px !important;
}
	
#about-inr .left-col .vc_column-inner:after {
    background-size: 15% !important;
    bottom: 30px !important;
    right: 20px !important;
}

#about-inr .left-col .vc_column-inner:before {
    background-size: 15% !important;
    top: 30px !important;
    left: 20px !important;
}	
	
#testimonial-inr .vc_column-inner:before {
    top: -10px !important;
}	
	
#inr-banner {
    padding: 90px 0px !important;
}

#contact .vc_column-inner {
    padding: 40px 40px !important;
}
	
#contact input, #contact textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 0px !important;
}	
	
#contact input::placeholder, #contact textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}	
	
}
/* =========================================
   Tablet / iPad
========================================= */
@media (min-width: 768px) and (max-width: 991px) {
h1 {
    font-size: 45px !important;
    line-height: 53px !important;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}

h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}

#about-text h2 {
    max-width: 350px !important;
}

.pad-row {
    padding: 40px 0px !important;
}

#inr-choose h2 {
    max-width: 450px !important;
}

.pad-bottom {
    padding-bottom: 40px !important;
}

#footer {
    padding-top: 40px !important;
}

#hero .row-bg:before {
    right: 28% !important;
    background-size: 6% !important;
}

#hero {
    padding: 60px 0px 200px !important;
}

#hero .row-bg {
    background-position: center !important;
}

h5 {
    font-size: 12px !important;
    line-height: 20px !important;
}

p, ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top nav > ul > li#menu-item-45 > a {
    padding: 10px 20px !important;
}

#header-secondary-outer .secondary-nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero .nectar-milestone {
    gap: 10px !important;
}

#entire-btn {
    font-size: 18px !important;
    line-height: 26px !important;
    padding: 10px 30px !important;
}

#hero-video {
    margin-top: -180px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 50px !important;
    line-height: 58px !important;
}

#about-inr .subject {
    font-size: 18px !important;
    line-height: 26px !important;
}

#inr-choose .right-col .vc_column-inner {
    padding: 40px 30px !important;
}

#inr-choose .number, #inr-choose .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

#inr-choose .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

#logo-slider .owl-dots {
    display: none !important;
}

#service-inr .type-blk {
    padding: 15px 15px !important;
}

#service-inr .wpb_raw_code i {
    width: 60px !important;
    height: 35px !important;
}

#service-inr .wpb_raw_code {
    right: 20px !important;
}

#discount img {
    max-width: 430px;
}

#discount .nectar-milestone {
    padding: 50px 15px !important;
}

#discount .number {
    font-size: 40px !important;
    line-height: 48px !important;
}

#discount .subject {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 150px !important;
}

#join .vc_column-inner {
    padding: 30px 30px !important;
}

#testimonial .owl-nav {
    left: -40px !important;
}

#footer-inr {
    margin-bottom: unset !important;
}

#footer-inr input#tnp-1 {
    padding: 10px 12px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input.tnp-submit {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 20px !important;
}

#inr-footer {
    padding: 15px 0px !important;
}

#header-outer #logo img {
    height: 120px !important;
}

#hero .number, #hero .symbol {
    font-size: 20px !important;
    line-height: 28px !important;
}

#hero .subject {
    font-size: 15px !important;
    line-height: 23px !important;
}

.wpb_text_column {
    margin-bottom: 15px !important;
}

#inr-choose .right-col .vc_column-inner:before {
    background-size: 10% !important;
}

#testimonial .owl-stage {
    padding: unset;
}

#testimonial .owl-nav button.owl-next, #testimonial .owl-nav button.owl-prev {
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons li a i {
    font-size: 18px !important;
}

#footer ul li, #footer p {
    font-size: 13px !important;
    line-height: 21px !important;
}

#footer-inr {
    padding-bottom: 20px !important;
}
	
#about-inr .left-col .vc_column-inner:after {
    background-size: 15% !important;
    bottom: 30px !important;
    right: 20px !important;
}

#about-inr .left-col .vc_column-inner:before {
    background-size: 15% !important;
    top: 30px !important;
    left: 20px !important;
}	
	
#testimonial-inr .vc_column-inner:before {
    top: -10px !important;
}	
	
#inr-banner {
    padding: 90px 0px !important;
}

#contact .vc_column-inner {
    padding: 40px 40px !important;
}
	
#contact input, #contact textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 0px !important;
}	
	
#contact input::placeholder, #contact textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}	

div#service-inr img {
    width: 100% !important;
}
div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
    display: block;
    margin: unset !important;
    max-width: 500px;
    width: 100%;
}
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 94px !important;
    }	
}
/* =========================================
   Large Mobile Devices
========================================= */
@media (min-width: 576px) and (max-width: 767px) {
h1 {
    font-size: 45px !important;
    line-height: 53px !important;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}

h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}

#about-text h2 {
    max-width: 350px !important;
}

.pad-row {
    padding: 40px 0px !important;
}

#inr-choose h2 {
    max-width: 450px !important;
}

.pad-bottom {
    padding-bottom: 40px !important;
}

#footer {
    padding-top: 40px !important;
}

#hero .row-bg:before {
    right: 28% !important;
    background-size: 6% !important;
}

#hero {
    padding: 60px 0px 200px !important;
}

#hero .row-bg {
    background-position: center !important;
}

h5 {
    font-size: 12px !important;
    line-height: 20px !important;
}

p, ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top nav > ul > li#menu-item-45 > a {
    padding: 10px 20px !important;
}

#header-secondary-outer .secondary-nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero .nectar-milestone {
    gap: 10px !important;
}

#entire-btn {
    font-size: 18px !important;
    line-height: 26px !important;
    padding: 10px 30px !important;
}

#hero-video {
    margin-top: -180px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 50px !important;
    line-height: 58px !important;
}

#about-inr .subject {
    font-size: 18px !important;
    line-height: 26px !important;
}

#inr-choose .right-col .vc_column-inner {
    padding: 40px 30px !important;
}

#inr-choose .number, #inr-choose .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

#inr-choose .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

#logo-slider .owl-dots {
    display: none !important;
}

#service-inr .type-blk {
    padding: 15px 15px !important;
}

#service-inr .wpb_raw_code i {
    width: 60px !important;
    height: 35px !important;
}

#service-inr .wpb_raw_code {
    right: 20px !important;
}

#discount img {
    max-width: 430px;
}

#discount .nectar-milestone {
    padding: 50px 15px !important;
}

#discount .number {
    font-size: 40px !important;
    line-height: 48px !important;
}

#discount .subject {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 150px !important;
}

#join .vc_column-inner {
    padding: 30px 30px !important;
}

#testimonial .owl-nav {
    left: -20px !important;
    top: 130px;
}

#footer-inr {
    margin-bottom: unset !important;
}

#footer-inr input#tnp-1 {
    padding: 10px 12px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input.tnp-submit {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 20px !important;
}

#inr-footer {
    padding: 15px 0px !important;
}

#header-outer #logo img {
    height: 120px !important;
}

#hero .number, #hero .symbol {
    font-size: 20px !important;
    line-height: 28px !important;
}

#hero .subject {
    font-size: 15px !important;
    line-height: 23px !important;
}

.wpb_text_column {
    margin-bottom: 15px !important;
}

#inr-choose .right-col .vc_column-inner:before {
    background-size: 10% !important;
}

#testimonial .owl-stage {
    padding: unset;
}

#testimonial .owl-nav button.owl-next, #testimonial .owl-nav button.owl-prev {
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons li a i {
    font-size: 18px !important;
}

#footer ul li, #footer p {
    font-size: 13px !important;
    line-height: 21px !important;
}

#footer-inr {
    padding-bottom: 20px !important;
}
	
#about-inr .left-col .vc_column-inner:after {
    background-size: 15% !important;
    bottom: 30px !important;
    right: 20px !important;
}

#about-inr .left-col .vc_column-inner:before {
    background-size: 15% !important;
    top: 30px !important;
    left: 20px !important;
}	
	
#testimonial-inr .vc_column-inner:before {
    top: -10px !important;
}	
	
#inr-banner {
    padding: 90px 0px !important;
}

#contact .vc_column-inner {
    padding: 40px 40px !important;
}
	
#contact input, #contact textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 0px !important;
}	
	
#contact input::placeholder, #contact textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}	

div#service-inr img {
    width: 100% !important;
}
div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
    display: block;
    margin: unset !important;
    max-width: 500px;
    width: 100%;
}
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 94px !important;
    }
.contact-form .row {
    padding: unset !important;
}	
}
/* =========================================
   Mobile Devices
========================================= */
@media (max-width: 575px) {
h1 {
    font-size: 36px !important;
    line-height: 44px !important;
}

h3 {
    font-size: 14px !important;
    line-height: 22px !important;
}

h2 {
    font-size: 25px !important;
    line-height: 33px !important;
}

#about-text h2 {
    max-width: 350px !important;
}

.pad-row {
    padding: 70px 0px 40px 0 !important;
}

#inr-choose h2 {
    max-width: 450px !important;
}

.pad-bottom {
    padding-bottom: 40px !important;
}

div#inr-service #entire-btn {
    margin-right: 100px;
}
div#inr-testimonial #entire-btn {
    margin-right: 200px;
}
#testimonial-inr ul.stars {
  position: unset !important;
}
    #footer {
        padding-top: 0px !important;
    }
div#footer-inr img {
    width: 50%;
}

#hero .row-bg:before {
    right: 9% !important;
    background-size: 16% !important;
}

#hero {
    padding: 60px 0px 200px !important;
}

#hero .row-bg {
    background-position: center !important;
}

h5 {
    font-size: 12px !important;
    line-height: 20px !important;
}

p, ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top nav > ul > li#menu-item-45 > a {
    padding: 10px 20px !important;
}

#header-secondary-outer .secondary-nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
}

#hero .nectar-milestone {
    gap: 10px !important;
}

#entire-btn {
    font-size: 18px !important;
    line-height: 26px !important;
    padding: 10px 30px !important;
}

#hero-video {
    margin-top: -180px !important;
}

#about-inr .number, #about-inr .symbol {
    font-size: 50px !important;
    line-height: 58px !important;
}

#about-inr .subject {
    font-size: 18px !important;
    line-height: 26px !important;
}

#inr-choose .right-col .vc_column-inner {
    padding: 40px 30px !important;
}

#inr-choose .number, #inr-choose .symbol {
    font-size: 25px !important;
    line-height: 33px !important;
}

#inr-choose .subject {
    font-size: 14px !important;
    line-height: 22px !important;
}

#logo-slider .owl-dots {
    display: none !important;
}

#service-inr .type-blk {
    padding: 15px 15px !important;
}

#service-inr .wpb_raw_code i {
    width: 60px !important;
    height: 35px !important;
}

#service-inr .wpb_raw_code {
    right: 20px !important;
}

#discount img {
    width: 100% !important;
}

#discount .nectar-milestone {
    padding: 50px 15px !important;
}

#discount .number {
    font-size: 40px !important;
    line-height: 48px !important;
}

#discount .subject {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 150px !important;
}

#join .vc_column-inner {
    padding: 20px 10px !important;
}

#testimonial .owl-nav {
    left: -20px !important;
    top: 130px;
}

#footer-inr {
    margin-bottom: unset !important;
}

#footer-inr input#tnp-1 {
    padding: 10px 12px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr input.tnp-submit {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 20px !important;
}

#inr-footer {
    padding: 15px 0px !important;
}

#header-outer #logo img {
    height: 120px !important;
}

#hero .number, #hero .symbol {
    font-size: 20px !important;
    line-height: 28px !important;
}

#hero .subject {
    font-size: 15px !important;
    line-height: 23px !important;
}

.wpb_text_column {
    margin-bottom: 15px !important;
}

#inr-choose .right-col .vc_column-inner:before {
    background-size: 10% !important;
}

#testimonial .owl-stage {
    padding: unset;
}

#testimonial .owl-nav button.owl-next, #testimonial .owl-nav button.owl-prev {
    height: 40px !important;
    width: 40px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons li a i {
    font-size: 18px !important;
}

#footer ul li, #footer p {
    font-size: 13px !important;
    line-height: 21px !important;
}

#footer-inr {
    padding-bottom: 20px !important;
}
	
#about-inr .left-col .vc_column-inner:after {
    background-size: 15% !important;
    bottom: 30px !important;
    right: 20px !important;
}

#about-inr .left-col .vc_column-inner:before {
    background-size: 15% !important;
    top: 30px !important;
    left: 20px !important;
}	
	
#testimonial-inr .vc_column-inner:before {
    top: -10px !important;
}	
	
#inr-banner {
    padding: 90px 0px !important;
}

#contact .vc_column-inner {
    padding: 40px 40px !important;
}
	
#contact input, #contact textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 0px !important;
}	
	
#contact input::placeholder, #contact textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}	

div#service-inr img {
    width: 100% !important;
}
div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
    display: block;
    margin: unset !important;
    max-width: 500px;
    width: 100%;
}
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 94px !important;
    }	

#discount .nectar-milestone {
    position: absolute;
    bottom: -10px;
    right: 10px;
    background: #26ABE2;
    padding: 80px 20px;
    border-radius: 10px;
}
.contact-form .row {
    padding: unset !important;
}	
}
